These Discussion Boards want me to verify the version. How?

3 posts, 0 answers
  1. LeBear
    LeBear avatar
    233 posts
    Member since:
    May 2006

    Posted 22 Dec 2008 Link to this post

    Hello Telerik,

    When I post a message to a thread that is several months old (in this case, it was 8 months old), it told me to verify that the version I'm using is the same as the one being addressed in the thread - since it was an old thread.

    Should this prompt be removed?  First, I've no way of knowing which version was being used at the time.  Second, the problem/issue may very well persist over releases.  Even if it wasn't a problem, but instead something like a "how to", then the version doesn't really matter.

    I've always pretty much ignored this for these reasons, but I thought I'd point it out.

    Thank you.
  2. Shinu
    Shinu avatar
    17764 posts
    Member since:
    Mar 2007

    Posted 23 Dec 2008 Link to this post

    Hi,

    To get the version number of the Control first take the  Solution Explorer and then open the Bin folder. In that double click on the Telerik.Web.UI.dll.

    Solution Explorer-->Bin-->Telerik.Web.UI.dll-->Version-->File Version

    Shinu
  3. UI for ASP.NET Ajax is Ready for VS 2017
  4. LeBear
    LeBear avatar
    233 posts
    Member since:
    May 2006

    Posted 23 Dec 2008 Link to this post

    Yes, that will give me my version.  The question is, how relevant is it to ask, when posting to an old thread on these boards, what the version is that was originally being addressed in the thread.  I know how to check my version, how do I know what version someone else was running 8 months ago, and does it really matter?
Back to Top